

.comment-form-email input#email {

width:60%;

border:1px solid #dce2d2;

padding:5px 10px;

}




h1, h2, h3, h4, h5, h6 {

padding-bottom: 18px;

color: #444444;

font-weight: normal;

font-family: 'Roboto Slab', sans-serif;

}

.post-edit-link:hover {
text-decoration: none;
}
.commentlist .comment-edit-link{display:none}

.camera_charcoal_skin .camera_prev > span {
background-position: 0 -400px;
}






.pagination {

margin-bottom: 40px;

border-top: 1px solid #EAEAEA;

border-bottom: 1px solid #EAEAEA;

padding: 7px 0;

text-align: center;

color: #999;

}

.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }


.form-submit #submit:hover {
cursor: pointer;
background: #13C4A5;
}

a.list-group-item-warning .list-group-item-heading {
color: inherit;
}




.genericon {
*overflow: auto;
*zoom: 1;
*display: inline;
}


.main-navigation .current_page_item a,
.main-navigation .current-menu-item a {
color: #eeeeee;
}


.post-container {
width: 100%;
padding: 0;
margin-top: 25px;
}

.fa-step-forward:before {
content: "\f051";
}

.main-navigation ul ul li {
border: 0;
text-align: center;
}




.section-inner.content { max-width: 92%; }

.label-inverse,.badge-inverse{background-color:#333333;}


.scroll-top{



width: 30px;

height: 30px;

margin: 7px 5px;

display: inline-block;

text-align: center;

line-height: 30px;

border: 1px solid #e0e0e0;

color: #e0e0e0;

border-radius: 100%;

cursor: pointer;

transition: 0.2s all ease-in-out;

-moz-transition: 0.2s all ease-in-out;

-webkit-transition: 0.2s all ease-in-out;

}

.genericon-subscribe:before {       content: '\f463'; }


label {
display: block;
margin-bottom: 5px;
}


#wp-calendar THEAD TH
{
padding: 3px 5px;
color: #ffffff;
background-color: #ff9f06;
}

.glyphicon-move:before {
content: "\e068";
}

.glyphicon-globe:before {
content: "\e135";
}

.btn-group-justified > .btn-group .btn {
width: 100%;
}


.btn-xs {

padding: 1px 5px;

font-size: 12px;

line-height: 1.5;

border-radius: 3px;

}


.gallery-columns-4 .gallery-item {width:23.00%;}

.left-sidebar #secondary {
margin: 0 0 0 -100%;
}

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block;}

.site-header-two .site-top-bar .menu li:last-child {
box-shadow: none;
}
.rtl dt{margin-right:.75rem}


.content-area .blog-post:nth-child(12n+1) .box-caption {

background: rgba(64, 162, 175, 0.9);

}


.table-hover tbody tr.success:hover > td {
background-color: #d0e9c6;
}




.main-small-navigation .menu ul {

list-style-type:none;

}

.row-fluid .offset11 {
margin-left: 96.58119658119658%;
*margin-left: 96.47481360247316%;
}

.navbar-inverse .btn-link {
color: #9d9d9d;
}


body {

background: #eaeaea;

}


.medium-7 {
position: relative;
width: 58.33333%; }


.fa-meh-o:before {

content: "\f11a";

}

.icon-tags{background-position:-25px -48px;}
@media(min-width:992px) and (max-width:1199px){.visible-md{display:block!important}


#mobile_menu ul {

list-style:none;

}

li > ul,
li > ol {
margin-bottom: 0;
margin-left: 1.5em;
}


.besty-menu li a{

padding-left: 10px;

}

.entry-title a:hover {
color: #208dbe;
}


#wrap {
background-color: #fff;
margin: 0 auto;
padding: 0 30px 30px;
width: 960px;
}

.row-fluid .offset10:first-child {
margin-left: 85.6353591160221%;
*margin-left: 85.52897613729868%;
}


li.pingback {

font-weight: bold;

}
  }






@media (min-width: 768px) {


.marketing {
padding-left: 0;
padding-right: 0;
}

.label-success {
background-color: #5cb85c;
}

.zocial.disqus:before {content: "Q";}




.header {

background:bottom url(images/purple.png);

border-top:solid 1px #1c1c1c;

border-bottom:solid 1px #1c1c1c;

box-shadow:0 0 1.2em #111;

left:0;

margin:1.2em 0 0;

padding:.6em auto 0;



text-align:center;

top:0;

width:100%;

z-index:100;}

.fa-superscript:before {
content: "\f12b";
}
